Subject: [Nel] WWW.NEVRAX.ORG

From: Christine Hall <[email-masked]>
Date: Mon, 26 Nov 2001 2:36:56 +0800

Hi

I visited WWW.NEVRAX.ORG, and noticed that you're not listed on some search engines! I think we can offer you a service which can help you increase traffic and the number of visitors to your website.

I would like to introduce you to TrafficMagnet.net. We offer a unique technology that will submit your website to over 300,000 search engines and directories every month.

You'll be surprised by the low-cost, and by how effective this website promotion method can be.

To find out more about TrafficMagnet and the cost for submitting your website to over 300,000 search engines and directories, visit www.TrafficMagnet.net.

I would love to hear from you.

Best Regards,

Christine Hall
Sales and Marketing
E-mail: [email-masked]
http://www.TrafficMagnet.net